Delete an inbox
DELETE
Its threads, drafts, labels and the messages only it received go with it, and its address stops receiving. Its inbox-scoped API keys are revoked. Owners and admins only.
inbox_id*stringThe inbox ID
Format
uuidInbox deleted
application/json- response
object*"inbox"Value in
"inbox"id*stringFormat
uuiddeleted*trueValue in
truecurl -X DELETE 'https://api.millionsend.com/inboxes/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
{ "object": "inbox", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "deleted": true}